/*Header start*/

body {
	background: #000000;
}


@font-face {
    font-family: 'Antipasto Pro';
    src: url('https://dagabr.com/fonts/AntipastoPro-ExtraBold.woff2') format('woff2'),
        url('https://dagabr.com/fonts/AntipastoPro-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Antipasto Pro';
    src: url('https://dagabr.com/fonts/AntipastoPro.woff2') format('woff2'),
        url('https://dagabr.com/fonts/AntipastoPro.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Antipasto Pro';
    src: url('https://dagabr.com/fonts/AntipastoPro-Extralight.woff2') format('woff2'),
        url('https://dagabr.com/fonts/AntipastoPro-Extralight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}


.anti{
	font-family:Antipasto Pro;
	}
a:hover {
	color: #01cbd7;
}
.box {
	-webkit-box-shadow: 0px 0px 10px 5px rgba(255, 255, 255, 0.16);
	-moz-box-shadow: 0px 0px 10px 5px rgba(255, 255, 255, 0.16);
	box-shadow: 0px 0px 10px 5px rgba(255, 255, 255, 0.16);
}
.box2 {
	-webkit-box-shadow: 0px 0px 5px 5px rgba(255, 255, 255, 0.2);
	-moz-box-shadow: 0px 0px 5px 5px rgba(255, 255, 255, 0.2);
	box-shadow: 0px 0px 5px 5px rgba(255, 255, 255, 0.2);
}
.z-in1 {
	z-index: 1;
}
.z-in2 {
	z-index: 2;
}
.z-in3 {
	z-index: 3;
}
.text-gray {
	color: #7c7a7a;
}
.text-gradient{
	background: #58F3FE;
background: linear-gradient(to top, #58F3FE 0%, #209EAC 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}

/**********************************Header **********************************/
.navbar-head h4 {
	display: none;
}
.nav-item li:not(last-child) a::after {
	position: absolute;
	content: "";
	width: 2px;
	height: 8px;
	background: aquamarine;
	top: 0;

}
.footer-nav-aft li:last-child::after {
	display: none;
}
.footer-nav-aft li::after {
	position: absolute;
	content: "";
	background: rgba(250, 250, 250, 0.5);
	width: 2px;
	height: 14px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	margin: auto;
}
.banner-nav {
	position: relative;
	top: -16px;
}
.banner-nav span {
	font-size: 15px;
}

.header-left i {
	color: #e35b33;
}
.banner-right i {
	color: #e35b33;
}
.banner-access i {
	color: #e35b33;
}
.banner-logo {
	margin-right: -65px;
}
.banner-left {
	margin-top: -37px;
}.banner-access {
	margin-top: -17px;
}.navbar-nav li a {
	font-size: 20px;
	font-family: Antipasto;
}
.banner-content h2 {
	font-size: 36px;
	color: #ffffff;
}.banner-content h2 span {
	color: #fa0202;
	font-size: 48px;
}.banner-content h4 {
	font-size: 74px;
	color: #fff;
	display: inline-block;
}
.banner-content h4 span {
	font-size: 114px;
	color: #01cbd7;
	float: right;
	position: relative;
	margin-left: 9px;
	margin-top: -25px;
}
.banner-content {
	margin-top: 95px;
	margin-left: -11px;
}
.banner-content h4 small {
	color: #fff;
	font-size: 39px;
	float: right;
	/* font-weight: bold; */
	/* opacity: 0.7; */
	text-transform: uppercase;
	position: relative;
	margin-top: -32px;
	text-align: center;
	margin: 0px 57px;
}
.banner-content h4 small::before {
	position: absolute;
	height: 5px;
	width: 93%;
	background: #fff;
	content: "";
	top: -20px;
	opacity: 1 !important;
	top: 0;
	bottom: 0;
	left: -22px;
	right: 0;
	margin: auto;
}
.banner-btn {
	margin-top: 34px;
}
 @media only screen and (min-width: 1200px) {

.img-bg1::after {
	position: absolute;
	content: "";
	background: url("https://dagabr.com/images/banner-img.png");
	width: 594px;
	height: 564px;
	top: 75px;
	right: 47px;
	z-index: -1;
}
.img-bg1::before {
	position: absolute;
	content: "";
	background: url("https://dagabr.com/images/banner-bg-1.png");
	width: 698px;
	height: 546px;
	top: 115px;
	z-index: -1;
	transform: scale(1);
	animation: play 2s steps(10) infinite;
}
.banner-img-bf::after {
	position: absolute;
	content: "";
	background: url("https://dagabr.com/images/bar-chat.png");
	width: 740px;
	height: 202px;
	right: -114px;
	top: 306px;
	bottom: ;
	margin: 0 auto;
	opacity: 0.7;
}
.banner-img-bf::before {
	position: absolute;
	content: "";
	background: url("../images/dot-line.png");
	width: 639px;
	height: 278px;
	top: 179px;
	right: -102px;
	margin: 0 auto;
	transform: scale(1);
	animation: play 7s steps(10) infinite;
}
.wave::after {
	position: absolute;
	content: "";
	background: url("https://dagabr.com/images/wave.png");
	width: 1349px;
	height: 818px;
	top: -242px;
	right: 0;
	left: -117px;
	bottom: 0;
	margin: 0 auto;
	z-index: -2;
}
}
/**********************************Statistics **********************************/
.static-ico {
	background: #fff;
	width: 51px;
	height: 51px;
	padding: 12px 11px;
	text-align: center;
}
.static-con h5 {
	font-size: 14px;
	font-weight: bold;
}
.static-con h4 {
	font-size: 40px;
}
.static-con h4 small {
	font-size: 20px;
}
.statistics1 {
	position: relative;
	top: -12px;
	left: -36px;
}
.statistics2 {
	position: relative;
	left: 15px;
	top: 26px;
}
.statistics3 {
	position: relative;
	top: 29px;
	left: -10px;
}
.statistics4 {
	position: relative;
	top: 103px;
	left: 35px;
}
.statistics5 {
position: relative;
	 
}
.inst-payment {
	font-size: 49px;
	color: #01cbd7;
	font-family: Antipasto Pro;
}
.statistics6 {
	position: relative;
	top: 110px;
	left: 249px;
}
/********************************** Investment plan **********************************/
.invest {
	margin-top: 137px;
}
.plan-con ul li h3 span {
	font-size: 40px;
}
.plan-con ul li h3 small {
	font-size: 23px;
}
.plan1 {
	background: url("https://dagabr.com/images/paln-bg.png");
	width: 347px;
	height: 303px;
	padding: 16px 0;
	text-align: center;
	margin: 20px auto;
}
.plan2 {
	background: url("https://dagabr.com/images/plan-2bg.png");
	width: 349px;
	height: 305px;
	padding: 97px 0;
	text-align: center;
	margin: 20px 0;
	position: relative;
	left: -64px;
}
.plan3 {
	background: url("https://dagabr.com/images/plan-2bg.png");
	width: 347px;
	height: 303px;
	padding: 109px 0;
	text-align: center;
	margin: 20px 0;
	position: relative;
	left: -126px;
	transform: rotate(180deg);
}
.plan3 .plan-con {
	transform: rotate(-180deg);
}
.plan1 h3, .plan4 h3, .plan1 span, .plan4 span, .plan1 h5, .plan4 h5 {
	color: #021533 !important;
}.plan-con h5 {
	font-size: 15px;
}
.plan4 {
	background: url("https://dagabr.com/images/paln-bg.png");
	width: 347px;
	height: 303px;
	padding: 16px 0;
	text-align: center;
	margin: 20px auto;
	transform: rotate(180deg);
	position: relative;
	left: -200px;
}
.plan4 .plan-con {
	transform: rotate(-180deg);
}
.froex-invest {
	background: url("https://dagabr.com/images/plan-main-bg.png");
	width: 458px;
	height: 400px;
	padding: 91px 0;
	text-align: center;
	margin: 20px 0;
	position: relative;
	left: -197px;
}

.invest-con ul li {
	padding: 10px 0px;
	/* margin: 10px 0px; */
}

.plan6 {
	text-align: center;
}

 @media only screen and (min-width: 1200px) {
  .bg-vector::after {
	position: absolute;
	content: "";
	background: url("https://dagabr.com/images/bg-vector.png");
	width: 1349px;
	height: 2675px;
	top: 308px;
	right: 0;
	bottom: 0;
	left: -125px;
	margin: 0 auto;
	z-index: -1;
}

}
/********************************** About us **********************************/

.abt-con p {
	line-height: 23px;
	margin: 33px 0px;
}
.company-details span {
	font-size: 42px;
}
.loca-ico {
	background: #ff0303;
	width: 75px;
	height: 75px;
	padding: 15px;
	text-align: center;
	margin: 8px 4px;
}
.company-location {
	position: relative;
	align-items: center;
}
.address span {
	font-size: 25px;
}.address h6 {
	font-size: 17px;
}
.abt-img {
	position: relative;
	top: 26px;
	left: -17px;
	z-index: -1;
}

.pay-ico {
	background: #27253d;
	width: 42px;
	height: 42px;
	padding: 8px;
	text-align: center;
	animation-name: bounce;
	animation-iteration-count: infinite;
	animation-duration: 2s;
}
.forex li:first-child {
	position: absolute;
	top: 134px;
}
.forex li:nth-child(2) {
	position: absolute;
	top: 233px;
	left: 70px;
}
.forex li:nth-child(3) {
	position: absolute;
	bottom: 71px;
	left: 6px;
}
.forex li:nth-child(4) {
	position: absolute;
	top: -28px;
	left: 216px;
}
.forex li:nth-child(5) {
	position: absolute;
	top: 115px;
	right: 92px;
}
.forex li:nth-child(6) {
	position: absolute;
	top: 102px;
	right: -30px;
}
.forex li:nth-child(7) {
	position: absolute;
	bottom: 95px;
	right: -10px;
}
.forex li:nth-child(8) {
	position: absolute;
	bottom: -44px;
	right: 177px;
}
.forex li:nth-child(9) {
	position: absolute;
	bottom: 84px;
	right: 231px;
}
.company-detil {
	position: relative;
	left: -17px;
}
.menu-aft h6::after {
	position: absolute;
	content: "";
	background: beige;
	height: 18px;
	width: 2px;
	top: 0;
	right: 0;
}
.abt-img::after {
	position: absolute;
	content: "";
	background: url("https://dagabr.com/images/abt-bull.png");
	width: 237px;
	height: 214px;
	top: -10px;
	left: 38px;
	margin: 0 auto;
	animation-name: tada;
	animation-iteration-count: infinite;
	animation-duration: 3s;
}
.abt-img::before {
	position: absolute;
	content: "";
	background: url("https://dagabr.com/images/abt-bear.png");
	width: 239px;
	height: 198px;
	bottom: 46px;
	right: 13px;
	margin: 0 auto;
	animation-name: tada;
	animation-iteration-count: infinite;
	animation-duration: 5s;
}
.abt-con::after {
	position: absolute;
	content: "";
	background: url("https://dagabr.com/images/abt-vect-arrow.png");
	width: 707px;
	height: 493px;
	top: -115px;
	left: -178px;
	right: 0;
	bottom: 0;
	margin: 0 auto;
	z-index: -1;
}
.abt-con::before {
	position: absolute;
	content: "";
	background: url("https://dagabr.com/images/abt-bg-vector-chart.png");
	width: 1273px;
	height: 1000px;
	top: 0;
	left: -51px;
	/* right: 0; */
	margin: 0 auto;
	z-index: -1;
	transform: scale(1);
	animation: play 8s steps(21) infinite reverse;
}
/********************************** Affiliate section **********************************/
.affiliate-left span {
	font-size: 57px;
}
.affiliate-left {
	margin-top: 60px;
	margin-left: -15px;
}
.affiliate-left h4 {
	line-height: 42px;
}
.affiliate-left::before {
	background: url(https://dagabr.com/images/affi-vdo-img.png) no-repeat;
	content: "";
	position: absolute;
	width: 402px;
	top: 170px;
	bottom: 0px;
	left: -10px;
	margin: 0 auto;
	/* z-index: -1; */
	height: 402px;
}
.video-circle {
	background-color: #eb1e27;
	padding: 8px 30px;
	position: absolute;
	bottom: -252px;
	left: 154px;
	margin: 0 auto;
	text-align: center;
}
.video-circle:hover {
	background: blueviolet;
}
.lines {
	top: 159px;
	right: -102px;
}
.ref-percent {
	position: absolute;
	top: -17px;
	left: 147px;
}
.level2 {
	position: absolute;
	top: 92px;
	left: -72px;
}
.level3 {
	position: absolute;
	top: 177px;
	right: -50px;
}
.ref-con {
	position: relative;
	left: 31px;
	top: 31px;
}
.ref-con p {
	line-height: 23px;
	font-size: 14px;
}
/********************************** forex-trade **********************************/
.trade-img {
	position: relative;
	top: 184px;
	left: -64px;
}
.trade-img {
	margin-bottom: 180px;
}
.forex.para p {
	line-height: 23px;
}
.forex.para {
	position: relative;
	top: 142px;
}
.forex-head h4 {
	font-size: 37px;
	line-height: 42px;
}
.forex-head {
	position: relative;
	top: 174px;
	left: 41px;
}

.trans-details span {
	font-size: 12px;
}
.trans-details h6 {
	font-size: 13px;
	margin:0px;
}
.trans-details img {
	margin-top: -3px;
}
.transaction {
	background: #15100e;
	border-radius: 20px;
	width: 100%;
	padding: 10px 20px;
	justify-content: space-between;
	margin: 10px auto;
	top: 19px;
}

.shape-bg {
	background: url("https://dagabr.com/images/trans-shap.png") no-repeat scroll 0 0;
	width: 676px;
	height: 479px;
	position: relative;
	margin: 0 auto;
}
.trans-con {
	text-align: center;
}
.trans-list li:first-child {
	position: absolute;
	top: 91px;
	left: 75px;
}
.trans-list li:nth-child(2) {
	position: absolute;
	top: 36px;
	left: 0;
	right: 0px;
	margin: 0 auto;
}
.trans-list li:nth-child(3) {
	position: absolute;
	top: 83px;
	right: 108px;
}

.trans-list li:nth-child(4) {
	position: absolute;
	bottom: 91px;
	right: 80px;
}

.trans-list li:nth-child(5) {
	position: absolute;
	bottom: 36px;
	left: 0;
	right: 0px;
	margin: 0 auto;
}
.trans-list li:last-child {
	position: absolute;
	bottom: 91px;
	left: 101px;
}

/******************************** Payment section **********************************/

.payment-ico {
	background: #191c21;
	width: 58px;
	height: 59px;
	border-radius: 12px;
	padding: 14px 0px;
	text-align: center;
}
.payment-method ul li {
	padding: 11px 17px;

}
.payment-method2 ul li {
	padding: 11px 17px;

}
.payment-method {
	position: relative;
	left: -58px;
}
.payment-method2 {
	position: relative;
	left: -119px;
}

/******************************** Footer section **********************************/

.foot-menu li {
	padding: 0px 13px;
}
.menu-aft li {
	position: relative;
	
}
.copy-right h6 {
	font-size: 12px;
}
.footer {
 
}
.social-ico ul li i {
	background: #01cbd7;
	width: 35px;
	height: 36px;
	border-radius: 45px;
	padding: 10px 0px;
	text-align: center;
	animation-name: pulse;
	animation-iteration-count: infinite;
	animation-duration: 0.2s;
}
.social-ico ul li {
	margin: 10px 10px;
}
.margin {
	position: relative;
	top: 27px;
	left: -30px;
}
.back i {
	background: linear-gradient(0deg, rgba(179, 56, 59, 0.6) 0%, rgba(250, 2, 2 ,0.6) 100%);
	width: 56px;
	height: 56px;
	border-radius: 50px;
	padding: 11px 0;
	text-align: center;
	font-size: 34px;
}
.back {
	justify-content: center;
	margin: 0 auto;
	position: relative;
	top: 56px;
	left: 31px;
}

/******************************** About Us **********************************/



.feature-img .feature-center {
	position: relative;
	left: 394px;
	top: 50px;
}
.feature-content span {
	font-size: 25px;
}
.icon-color-1 {
	background-color: #002362;
}
.icon {
	border: 4px solid white;
	padding: 25px 21px;
	border-radius: 40px;
}
.feature-icon-1 {
	position: absolute;
	top: -10px;
}
.icon-color-2 {
	background-color: #fe9a14;
}

/******************************** Animation **********************************/

@keyframes play {
	from { background-position:    0px; }
	  to { background-position: -1024px; }
 }

 @media only screen and (min-width: 1199px) {
.yellow-spark {
	position: absolute;
	width: 198px;
	height: 187px;
	top: 147px;
	left: 207px;
	animation-name: flash;
	animation-iteration-count: infinite;
	animation-duration: 2s;
}
.yellow-spark i {
	font-size: 31px;
	filter: blur(13px);
}
.yellow-spark i {
	font-size: 42px;
}
.blink {
	animation:blinker 1s cubic-bezier(.5, 0, 1, 1) infinite alternate;
}
.text-golden-glow {
	color: #fbb042;
	text-shadow: 0 0 20px #dbc939, 0 0 30px #ca773b, 0 0 40px #d5864d, 0 0 50px #9f8728, 0 0 60px #d7a981, 0 0 70px #cc8e6a, 0 0 80px #d7ca87;
}
}



/********************************Form pages **********************************/
ul {
	margin:0;
	padding:0;
}
.textcolor-black {
	color:#000;
}
.textcolor-white {
	color:#fff;
}
.theme-color {
	color:#f9532b;
}
.theme-color1 {
	color:#4a3a67;
}
.form-bg
{
background:url(https://dagabr.com/images/formbg.jpg) no-repeat scroll 0 0 /cover;
}

 @media only screen and (min-width: 1199px) {
.form-sec::after {
	position: absolute;
	content: "";
	background: url("https://dagabr.com/images/form-bg-vector.png");
	width: 786px;
	height: 458px;
	top: 124px;
	bottom: 0;
	/* right: 0; */
	left: -11px;
	margin: 0 auto;
	z-index: -1;
}
.form-sec::before {
	position: absolute;
	content: "";
	background: url("https://dagabr.com/images/form-bg-vector2.png");
	width: 977px;
	height: 301px;
	top: 437px;
	/* bottom: 0; */
	right: 0;
	left: 68px;
	margin: 0 auto;
	z-index: -1;
}
}
.form-box {
	background: #0c2947;
	border-radius: 10px;
	padding: 10px 20px;
	margin: 54px 40px;
}
.form_block {
	padding: 0px 0px;
}
.form_block ul {
    list-style-type: none;
    border-radius: 8px;
 padding: 8px 5px;
margin: 15px 5px;
	text-align: center;
	background: rgba(240, 54, 66, 1);
	background: -moz-linear-gradient(top, rgba(240, 54, 66, 1) 0%, rgba(251, 88, 38, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(240, 54, 66, 1)), color-stop(100%, rgba(251, 88, 38, 1)));
	background: -webkit-linear-gradient(top, rgba(240, 54, 66, 1) 0%, rgba(251, 88, 38, 1) 100%);
	background: -o-linear-gradient(top, rgba(240, 54, 66, 1) 0%, rgba(251, 88, 38, 1) 100%);
	background: -ms-linear-gradient(top, rgba(240, 54, 66, 1) 0%, rgba(251, 88, 38, 1) 100%);
	background: linear-gradient(to bottom, rgba(240, 54, 66, 1) 0%, rgba(251, 88, 38, 1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f03642', endColorstr='#fb5826', GradientType=0 );
}
.form_block ul li
{
list-style-type: none;
display: inline-block;
padding: 0px 16px;
font-weight: 600;
color: #ffffff;
}
.form_block h4
{
font-size:16px;
font-weight:600;
color:#f9532b;
}
select {
	background: url(https://dagabr.com/images/select-arrow.png) no-repeat center right,#15100e;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	height: 40px;
	width: 100%;
	border-radius: 20px;
	border: none;
	padding: 0px 15px;
	color: #958e8e;
}
select option
{
padding: 5px 15px;
}
input[type="text"], input[type="email"], input[type="password"] {
	width: 100%;
	font-size: 14px;
	color: #fff;
	height: 38px;
	padding: 0 15px;
	border: none;
	background: #15100e;
	transition: .3s;
	border-radius: 0;
	outline: none;
	font-weight: 500;
	border-radius: 20px;
	padding-right: 80px;
}
.formbtn
{
margin:10px 0px;
}
.form_block aside {
	color: #ffffff;
	margin: 10px 0px 0px 0px;
}
.form_block span {
    color: #ffffff;
}
.form_block span a {
	color: #01cbd7;
	text-decoration: underline;
}
.form_block span a:hover {
	color: #f30606;
	text-decoration: none;
}
.form_block span {
	display: inline-block;
	width: 100%;
	position: absolute;
	right: 0;
	top: 16px;
	bottom: 0;
	margin: auto;
	width: 50px;
	height: 52px;
}
.form_block span i {
	position: absolute;
	right: 0;
	top: 6px;
	bottom: 0;
	margin: auto;
	height: 16px;
	background: #01cbd7;
	padding: 19px 20px 19px 25px;
	line-height: 0px;
	border-radius: 0px 20px 20px 0px;
	color: #000000;
}
.form_block {
	padding: 0px 0px;
	position: relative;
	/* bottom: -20px; */
	margin-bottom: 16px;
}
.form_block span i::after {
	position: absolute;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 38px 20px 0 20px;
	border-color: #15100e transparent transparent transparent;
	top: 0;
	left: -20px;
}
.form_block label {
	font-size: 16px;
	color: #ffffff;
	margin: 0px 8px;
	position: relative;
	bottom: 0;
}

.msg-box {
	background-color: #15100e;
	display: inline-block;
	padding: 6px 16px;
	border-radius: 5px;
	position: relative;
	margin: 7px 0px;
}
.msg-box img {
	position: absolute;
	left: 0px;
	top: 0;
	bottom: 0;
	margin: auto;
	background-color: #01cbd7;
	padding: 10px 14px;
	border-radius: 4px 0px 0px 4px;
}
.msg-box span {
	padding: 0px 0px 0px 43px;
	/* color: #ffffff; */
	font-size: 14px;
}
textarea {
	width: 100%;
	border-radius: 15px;
	padding: 10px 8px;
	background: #15100e;
	color: #ccc4c4;
	border: none;
	margin-top: 5px;
}
.webcam
{
position:relative;
	padding-top: 105px;
	background:url(https://dagabr.com/images/aboutbg.jpg) no-repeat scroll 0 0 /cover;
	font-family: 'Montserrat';
	padding-bottom:20px;
}
.banner {
	background:url(https://dagabr.com/images/banner.jpg) no-repeat scroll 0 0 /cover;
	Padding:20px 20px;
	position:relative;
	padding-top: 105px;
}
.banner::before {
 position: absolute;
 background: url(https://dagabr.com/images/curve1.png) no-repeat scroll 0 0 /cover;
 content: "";
 bottom: 0;
 left: 0;
 right: 0;
 height: 333px;
}

.menu {
	display: none;
}

.copy-rights {
	background: #171f39;
	padding: 20px 0px;
}


.masked {
	mask-image: linear-gradient(#000, #000);
	mask-size: 0% 70%;
	mask-position: 0 45%, 25% 25%, 50% 50%, 75% 0, 100% 50%;
	mask-repeat: no-repeat;
	animation: mask 8s linear infinite;
}

@keyframes mask {
	0% {
		mask-size: 0% 70%;
	}
	20% {
		mask-size: 20% 100%;
	}
	30% {
		mask-size: 30% 100%;
	}
	40% {
		mask-size: 40% 100%;
	}
	60% {
		mask-size: 60% 100%;
	}
	80% {
		mask-size: 80% 100%;
	}
	100% {
		mask-size: 100% 100%;
	}
}


.certify-logo {
	animation-name: swing;
	animation-iteration-count: infinite;
	animation-duration: 2s;
}

ul li:nth-child(2n) .pay-ico {
	animation-delay: 1s;
}



/********************************faq, news, rules **********************************/

.news p {
	color: #fff;
	font-size: 14px;
	line-height: 27px;
}

.news {
	margin-bottom: 20px;
	background-color: #000000;
	padding: 20px;
}
.news a {
	font-size: 25px;
}
.inner-page-footer {
	margin-top: 75px;
}
.table-page {
        text-align: center;
        display: flex;
        justify-content: center;
        margin: 5px 0;
}
.table-page li {
        list-style-type: none;
        color: #000000;
        margin: 10px;
}
.table-page a {
        padding: 9px 17px;
        border-radius: 50%;
        color: #ffffff;
        background: #774200;
}

 
 
 .table-page a:hover {
 
         background: #ffa949;
         
} 


.faq_accordian .accordion-toggle {
	margin-bottom: 5px;
	cursor: pointer;
	font-size: 14px;
	color: #fff;
	overflow: hidden;
	text-overflow: ellipsis;
	display: inline-block;
	width: 100%;
	font-weight: 600;
	padding: 20px 46px 20px 17px;
	border-radius: 10px;
	background: url(https://dagabr.com/images/accordian_arrow_down.png) no-repeat center right 20px, #0f3c6a;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfd0f6', endColorstr='#95abe2', GradientType=1 );
}
.faq_accordian .accordion-toggle.active {
	color: #fff;
	background: url(https://dagabr.com/images/accordian_arrow_up.png) no-repeat center right 20px,#01cbd7;
}
.faq_accordian {
        width: 100%;
}
.faq_accordian .accordion-content p {
	width: 100%;
	display: inline-block;
	font-size: 15px;
	line-height: 24px;
	background: #0c2947;
	padding: 20px;
	border-radius: 10px;
	color: #fff;
	margin-top: 0;
}.faq_accordian .accordion-content {
        display: none;
        margin-bottom: 10px;
}
.faq_accordian .accordion .open {
        display: block;
}
.faq-btn {
        text-align: center;
        margin: 20px 0;
}
.faq_accordian .accordion-content p a {
	color: #ffffff;
}
.bootbox-close-button.close {
        float: right;
}

 
.error {
        border-radius: 0px;
        padding: 10px;
        font-size: 14px;
        background: #b72c2c;
        color: #ffffff;
        display: inline-block;
width: auto;
        margin: 2px 0;
		font-family: var(--bs-font-sans-serif);
}

.success {
        border-radius: 0px;
        padding: 10px;
        font-size: 14px;
        background: #448d17;
        color: #ffffff;
        display: inline-block;
        width: auto;
        margin: 2px 0;		font-family: var(--bs-font-sans-serif);
}
.msg ul {
	list-style-type: none;
}
.msg br {
	display: none;
}
.error i, .success i {
        margin-right: 5px;
}
.msg {
	margin: 10px 0 !important;
	text-align: center;
}
.bootbox-close-button.close {
        background: #04445a;
        border: 1px solid #04445a;
        color: #ffffff;
        border-radius: 5px;
        float: right;
}
textarea:focus-visible {
	box-shadow: none;
	outline: none;
}
.bootbox-close-button.close:hover {
        background-color: #53e2f6;
        border: 1px solid #53e2f6;
}
table input[type="text"] {
        width: 100%;
        border: none;
        background-color: #f2f2f2;
        padding: 10px 0;
}

 input[type="text"]:focus-visible,  input[type="password"]:focus-visible, input[type="email"]:focus-visible{ outline:none;}
.inner-navbar-head {
	display: none;
}
.copy-right {
	margin-top: 10px;
}

table tr th {
	background: #01cbd7;
}tbody tr td {
	color: #fff;
	border-bottom: 1px solid #515153;
}
tbody {
	background: #0c2947;
}
 @media only screen and (min-width: 1199px) {
.forgot.form-sec::before, .login.form-sec::before,  .pin_page.form-sec::before{
 
	height: 103px;
 
}


}



/******************************** Responsive **********************************/

 @media only screen and (max-width: 1345px) {
}
 @media only screen and (max-width: 1199px) {
 
 .banner-content {
	margin-top: 0px;
	margin-left: 0px;
	text-align: center;
}
.wave {
	text-align: center;
}
.statistics2 {
	position: relative;
	left: 0px;
	top: 0px;
}
.statistics3 {
	position: relative;
	top: 0px;
	left: 0px;
}
.statistics1 {
	position: relative;
	top: 0px;
	left: 0px;
}
.statistics4 {
	position: relative;
	top: 10px;
	left: 0px;
}
.statistics5 {
	position: relative;
	top: 10px;
	left: 0px;
}
.statistics6 {
	position: relative;
	top: 10px;
	left: 0px;
}
.invest {
	margin-top: 10px;
}
.abt-btn a {
	font-size: 11px;
}
.company-details span {
	font-size: 37px;
}
.address span {
	font-size: 22px;
}
.abt-img {

	top: 45px;
	left: 0px;

}
.affiliate-left {
	margin-top: 10px;
	margin-left: 0px;
}
.lines {
	top: 0px;
	right: 0px;
	display: none;
}
.para p br {
	display: none;
}.ref-con {
	position: relative;
	left: 0;
	top: 0;
}
.forex.para {
	position: relative;
	top: 0;
}
.forex-head {
	position: relative;
	top: 0;
	left: 0px;
	text-align: center;
	margin: 20px 0;
}
.trade-img {
	position: relative;
	top: 163px;
	left: -115px;
}
.transaction {

	left: 0px;
	
}
.plan1, .plan2, .plan3, .plan4, .plan5, .plan6 {
	background-image: none;
	width: auto;
	height: auto;
	background-color: #01cbd7;
	padding: 5px 0;
}.plan2 {
	 
	padding: 10px 0;
 
	position: relative;
	left: 0;
}.plan3 {
 
	padding: 10px 0;
	text-align: center;
	margin: 20px 0;
	position: relative;
	left: 0;
	 
}.plan2 .text-secondary, .plan3 .text-secondary {
	color: #000000;
}
.froex-invest {
 
	position: relative;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.shape-bg {
	top: 0px;
	left: 0;
	margin: 10px auto;
}.trans2 {
	position: relative;
	left: 0px;
	top: 0;
}
 .title.withdraw h2 {
	text-align: center !important;
}
.payment-method {
	position: relative;
	left: 0px;
}
.payment-method2 {
	position: relative;
	left: 0px;
}
.footer {
	position: relative;
	top: 0px;
	left: 0px;
	text-align: center;
}
.back { display:none!important;
}
.h6, h6 {
	font-size: 12px;
}
.copy-right a {
	font-size: 10px;
}
.abt-con::before {

	content: "inherit";

	display: none;
}
.foot-menu ul {
	display: flex;
	justify-content: center;
}.margin {
	position: relative;
	top: 0;
	left: 0;
	text-align: center;
}.social-ico ul {
	justify-content: center;
}
.payment-method ul, .payment-method2 ul {
	display: flex;
	justify-content: center;
}
.affiliate-left::before {
 
	display: none;
}.video.d-flex {
	display: none !important;
}
}
 @media only screen and (max-width: 991px) {
 .tran-list {
	width: 100%;
}
 
 .header-left {
	text-align: center;
}
.head-social {
	justify-content: center;
}
.banner-right {
	text-align: center;
}
.collapse:not(.show) {
	display: block;
}

.header-right {
	justify-content: center;
}
.statis {
	justify-content: center;
}
.static {
	position: relative;
	top: 0px;
	left: 0px;
	background: #2b1412;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.pln {
	width: 100%;
	height: auto;
	padding: 16px 0;
	background: #0c2947;
}
.plan1 {
	width: 100%;
	height: auto;
	padding: 16px 0;
	background: #01cbd7;
}
.plan2 {

	left: 0px;
}
.plan1 {
	margin: 0px;
}
.plan3 {
	margin: 0px;

	left: 0px;
	
}
.froex-invest {

	left: 0px;
	margin-top: 20px;
}
.img-bg1::before {

	content: "inherit";


	display: none;
}

.bg-vector::after {

	content: "inherit";


	display: none;
}
.invest {
	margin-top: 0px;
	text-align: center;
}

.company-location {

	justify-content: center;
}
.abt-img {
	top: 0px;
	left: 0px;
	display: none;
}
.affiliate-left {
	margin-top: 0px;
	margin-left: 0px;
}
.affiliate-left::before {

	content: "inherit";

	display: none;
}
.ref-con {
	position: relative;
	left: 0px;
	top: 0px;
}
.ref-con {
	position: relative;
	left: 0px;
	top: 0px;
	text-align: center;
}
.affiliate-left {
	margin-top: 0px;
	margin-left: 0px;
	display: none;
}
.trade-img {
	position: relative;
	top: 0px;
	left: 0px;
}
.trade-img {
	margin-bottom: 0px;
}
.forex.para {
	position: relative;
	top: 0px;
	text-align: center;
}
.forex-head {
	position: relative;
	top: 0px;
	left: 0px;
	text-align: center;
}
.forex-btn {
	margin-bottom: 15px;
}
.transaction {

	width: 100%;
	height: auto;

}
.shape-bg {
	top: 0;
	left: 0px;
	margin: 0 auto;
	background: none;
	width: 100%;
	height: auto;
}
.trans-list li:last-child {
	position: relative;
	bottom: 0px;
	left: 0px;
}

.trans-list li:first-child {
	position: relative;
	top: 0px;
	left: 0px;
}
.trans-list li:nth-child(2) {
	position: relative;
	top: 0px;
	left: 0;
	right: 0px;
	margin: 0 auto;
}
.trans-list li:nth-child(3) {
	position: relative;
	top: 0px;
	right: 0px;
}
.trans-list li:nth-child(4) {
	position: relative;
	bottom: 0px;
	right: 0px;
}
.trans-list li:nth-child(5) {
	position: relative;
	bottom: 0px;
	left: 0;
	right: 0px;
	margin: 0 auto;
}

.tran-list li:nth-child(2n+1) {
	margin-bottom: 10px;
	padding: 15px;
	width: 100%;
	height: auto;
	background: #01c7d2;
}

.tran-list li:nth-child(2n) {
	background: #0c2947;
		margin-bottom: 10px;
	padding: 15px;
	width: 100%;
	height: auto
}

.trans-list {
	text-align: center;
}
.title {
	text-align: center;
}
.payment-method ul li {
	padding: 11px 34px;
}
.payment-method2 ul li {
	padding: 11px 19px;
}
.footer {
	position: relative;
	top: 0px;
	left: 0px;
	text-align: center;
}
.menu-aft {
	justify-content: center;
}
.margin {
	position: relative;
	top: 0px;
	left: 0px;
	text-align: center;
}
.back {
	justify-content: center;
	margin: 0 auto;
	position: relative;
	top: 0px;
	left: 0px;
}

.abt-con::after {
	content: "inherit";

	display: none;
}.banner-left {
	margin-top: 0;
	justify-content: center !important;
}

}
 @media only screen and (max-width:767px) {
 .banner-logo {
	margin-right: 0;
}.banner-access {
	margin-top: 0;
	justify-content: center !important;
}.banner-content h4 {
	font-size: 23px;
	 
}.banner-content h4 span {
	font-size: 32px;
	color: #01cbd7;
	float: none;
	position: relative;
	margin-left: 0;
	margin-top: 0;
}.company-detil {
	position: relative;
	left: 0;
	display: inline-block !important;
	width: 100%;
	text-align: center;
}.company-details {
	display: inline-block !important;
	width: 100%;
	text-align: center;
}.company-location {
	position: relative;
	align-items: center;
	display: inline-block !important;
	width: 100%;
	text-align: center;
}.loca-ico {
	background: #ff0303;
	width: 75px;
	height: 75px;
	padding: 15px;
	text-align: center;
	margin: 0 auto 0 auto !important;
}.navbar {
	width: 100%;
	text-align: center;
}.banner-access i {
 
	display: none;
}
 .navbar {
	display: none;
}
.foot-menu ul {
 
	display: inline-block !important;
}.footer-nav-aft li::after {
 
	content: inherit;
	display: none;
 
}.foot-menu ul {
 
	width: 100%;
}
.payment-method ul li {
	padding: 11px 18px;
	display: inline-block;
}
.payment-method2 ul li {
	padding: 11px 8px;
	display: inline-block;
}.payment-method ul, .payment-method2 ul {
	display: inline-block !important;
	justify-content: center;
	width: 100%;
	text-align: center;
}
.head-social {
	justify-content: center;
	display: inline-block !important;
	width: 100%;
}.form-box {
 
	margin: 54px 0;
}
.payment-ico {
 
	margin: 0 auto;
}
}
 @media only screen and (max-width: 575px) {
}